.text_button a { width:100%; display: block;
  text-decoration:none;
  background-color: transparent;
 }

.text_button a:visited {
 }

.text_button a.nmh,
.text_button a.pm,
.text_button a.pmh,
.text_button a:hover {
  text-decoration: underline;
 }

.text_button a.cm,
.text_button a.cmh,
.text_button a:active {
 }

.text_button li { list-style:none outside;
     margin-right:0px; margin-bottom:0px; }

.layergroup_button a { width:100%; display: block;
  text-decoration:none;
  background-color: transparent;
 }

.layergroup_button a:visited {
 }

.layergroup_button a.nmh,
.layergroup_button a.pm,
.layergroup_button a.pmh,
.layergroup_button a:hover {
  font-style: italic;
 }

.layergroup_button a.cm,
.layergroup_button a.cmh,
.layergroup_button a:active {
 }

.layergroup_button li { list-style:none outside;
     margin-right:0px; margin-bottom:0px; }

.vertical_menu a { width:100%; display: block;
  text-decoration:none;
  background-color: transparent;
 }

.vertical_menu a:visited {
 }

.vertical_menu a.nmh,
.vertical_menu a.pm,
.vertical_menu a.pmh,
.vertical_menu a:hover {
  text-decoration: underline;
 }

.vertical_menu a.cm,
.vertical_menu a.cmh,
.vertical_menu a:active {
 }

.vertical_menu li { list-style:none outside;
     margin-right:0px; margin-bottom:0px; }

.horizontal_menu a { width:100%; display: block;
  text-decoration:none;
  background-color: transparent;
  color: #AAAAAA;
 }

.horizontal_menu a:visited {
 }

.horizontal_menu a.nmh,
.horizontal_menu a.pm,
.horizontal_menu a.pmh,
.horizontal_menu a:hover {
  color: #FFFFFF;
  text-shadow: 0px 5px 8px rgba(115, 255, 108, 1.0);
 }

.horizontal_menu a.cm,
.horizontal_menu a.cmh,
.horizontal_menu a:active {
 }

.horizontal_menu li { list-style:none outside;
     margin-right:0px; margin-bottom:0px; }

.bncbutton a { width:100%; display: block;
  text-decoration:none;
  background-color: transparent;
 }

.bncbutton a:visited {
 }

.bncbutton a.nmh,
.bncbutton a.pm,
.bncbutton a.pmh,
.bncbutton a:hover {
  color: #888888;
  text-shadow: 0px 3px 5px rgba(255, 255, 255, 0.5);
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
 }

.bncbutton a.cm,
.bncbutton a.cmh,
.bncbutton a:active {
 }

.bncbutton li { list-style:none outside;
     margin-right:0px; margin-bottom:0px; }

.tabbutton a { width:100%; display: block;
  text-decoration:none;
  background-color: transparent;
  border: 1px solid #FFFFFF;
 }

.tabbutton a:visited {
 }

.tabbutton a.nmh,
.tabbutton a.pm,
.tabbutton a.pmh,
.tabbutton a:hover {
  background-color: #8BC43F;
  color: #FFFFFF;
  border: 1px solid #8BC43F;
 }

.tabbutton a.cm,
.tabbutton a.cmh,
.tabbutton a:active {
 }

.tabbutton li { list-style:none outside;
     margin-right:0px; margin-bottom:0px; }

.commentbutton a { width:100%; display: block;
  text-decoration:none;
  background-color: transparent;
  color: #FFFFFF;
  border: 1px solid #FFFFFF;
 }

.commentbutton a:visited {
 }

.commentbutton a.nmh,
.commentbutton a.pm,
.commentbutton a.pmh,
.commentbutton a:hover {
  background-color: #8BC43F;
  color: #FFFFFF;
  border: 1px solid #8BC43F;
 }

.commentbutton a.cm,
.commentbutton a.cmh,
.commentbutton a:active {
 }

.commentbutton li { list-style:none outside;
     margin-right:0px; margin-bottom:0px; }

.greenbarbutton a { width:100%; display: block;
  font-weight: bold;
  text-decoration:none;
  background-color: transparent;
  text-shadow: 1px 1px 0px #3C541C;
  border-left: 1px solid #8BC43F;
 }

.greenbarbutton a:visited {
 }

.greenbarbutton a.nmh,
.greenbarbutton a.pm,
.greenbarbutton a.pmh,
.greenbarbutton a:hover {
  font-weight: bold;
  background-color: #71A923;
  color: #FFFFFF;
  text-shadow: 0px 0px 0px rgba(255, 255, 255, 0.0);
  border-right: 1px solid #A5CF6C;
  border-left: 1px solid #7B9B51;
 }

.greenbarbutton a.cm,
.greenbarbutton a.cmh,
.greenbarbutton a:active {
 }

.greenbarbutton li { list-style:none outside;
     margin-right:0px; margin-bottom:0px; }

.text_link a { width:100%;
  text-decoration:none;
  background-color: transparent;
  color: #FFFFFF;
 }

.text_link a:visited {
  font-weight: bold;
  color: #EEEEEE;
 }

.text_link a.nmh,
.text_link a.pm,
.text_link a.pmh,
.text_link a:hover {
  text-decoration: underline;
  color: #8BC43F;
 }

.text_link a.cm,
.text_link a.cmh,
.text_link a:active {
 }

.menutree_top > ul > li > a { display:block;
  text-decoration:none;
  background-color: transparent;
 }

.menutree_top > ul > li > a:visited {
 }

.menutree_top > ul > li > a:hover,
.menutree_top > ul > li > a.nmh {
  text-decoration: underline;
 }

.menutree_top > ul > li > a:active,
.menutree_top > ul > li > a.cmh {
 }

.menutree_child .children a { display:block;
  text-decoration:none;
  background-color: transparent;
 }

.menutree_child .children a:visited {
 }

.menutree_child .children a:hover,
.menutree_child .children a.nmh {
  text-decoration: underline;
 }

.menutree_child .children a:active,
.menutree_child .children a.cmh {
 }

.menutree_child .sub-menu a { display:block;
  text-decoration:none;
  background-color: transparent;
 }

.menutree_child .sub-menu a:visited {
 }

.menutree_child .sub-menu a:hover,
.menutree_child .sub-menu a.nmh {
  text-decoration: underline;
 }

.menutree_child .sub-menu a:active,
.menutree_child .sub-menu a.cmh {
 }


.-none- {  }

.filterpreviewcol {   background-color: #444444;
  border: 1px solid #666666;
 }

.commentbody {   background-color: #4F4F4F;
 }

.expandbuttonnorm {
	background-image:url(sg_faq_media/expand.png);
	background-position:center center;
	background-repeat:no-repeat;background-color: #4F4F4F;
  border: 1px solid #4F4F4F;
 }

.trackpanelnorm {   background-color: #4F4F4F;
  border: 1px solid #4F4F4F;
 }

.expandbuttonactive {
	background-image:url(sg_faq_media/collapse.png);
	background-position:center center;
	background-repeat:no-repeat;
	background-color: #8BC43F;
	border: 1px solid #8BC43F;
	/* pt
   height: 100%;
   position:absolute;
   float:right;
   right:3px;
 */
 }

.trackpanelactive {   background-color: #4F4F4F;
  border: 1px solid #8BC43F;
 }

.trackpanelhover {   background-color: #666666;
  border: 1px solid #999999;
 }

.expandbuttondarknorm {   background-color: #393939;
  border: 1px solid #393939;
 }

.trackpaneldarknorm {
	background-position:center center;
	background-repeat:no-repeat;background-color: #393939;
  border: 1px solid #393939;
 }

